Subject: New Reply Received - Conversation with amina dozo
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 11:45:38 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with amina dozo  Ticket comment <div dir="auto">Please I want someone to respond to me and solve my problem instead of sending me this automated messages. I have already received many of your messages with same content.<div dir="auto"><br></div>
<div dir="auto">As I know both centerpoint and max are entities of Landmark, so your only job was to contact each other and confirm that they received returned item.</div>
<div dir="auto"><br></div>
<div dir="auto">This is taking too much, and you don't seem serious in solving my query.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly resolve this and issue me refund asap or else I will have to raise the complaint to concerned authorities.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Amina Dozo</div>
<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">ned, 21. kol 2022. 00:40 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; je napisao:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Amina,</div>
<div><br></div>
<div>Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div><br></div>
<div>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div>Our team is working on your issue, and we will get back to you as soon as possible.</div>
<div><br></div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</div>
<div><br></div>
<div>Please feel free to get in touch if you need further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4702703